Subject: UT Times

From: "Vincent B. Wickwar" <[email-masked]>
Date: Sat, 11 Oct 2003 15:28:09 -0600

Ben,
 
Attached is an Excel file of the times we talked about for the
temperature averaging.  Troy Wynn was able to make the solar zenith
angle calculations for me faster than I had expected.  I then
manipulated them in Excel.
 
The file has the UT data and the UT times for 6 degree solar depression
angle.  For my own interest, I calculated the hours of darkness.  The
next two columns give, respectively, the first UT hour after the sun
drops below 6 degree solar depression angle and the last UT hour before
the sun rises above 6 degree solar depression angle.
 
The calculations were performed for the longitude and latitude of the
Atmospheric Lidar Observatory on the USU campus.  They will work fine
for your Bear Lake grid point.
 
It would be great if you could do the daily integration from the first
hour to the last hour, inclusive.
 
Josh did spend some time trying to read the netCDF file of the values
you had sent previously.  Despite, IDL having the routines to read
netCDF, he found it much easier to read the ASCII (DAT) file.
Accordingly, the most useful output files for us would be the PS file
with all the profiles and the contour plot, and the DAT file with all
the data.
 
Changing topics, in Ray's e-mail (you were sent a copy) mentioned the
various inputs to the model calculation:  solar, Kp, NCEP height of 10
mbar, and NCEP temperature at the lowest altitude.  Is it easy to
forward those for the Bear Lake grid point?
 
Thanks,
Vince